View Single Post
Old 07-18-06, 05:39 AM   #1
100plus
Registered User
 
Join Date: Jul 2006
Posts: 3
Default Problem of 1.0-8762 installation in 2.4.21--need help!

Hi,
I am trying to install a Quadro FX540 on RHEL3.0(2.4.21-27 X86_64) running on a DELL machine. From NV website, FX540 is supported by 1.0-8762. I setup and configure the 2.4.21 kernel-source. When I run the installer, there is an error occured during compilation of nv kernel, "vmap() appears to be unavailable in this kernerl". I wonder if this means that 1.0-8762 cannot be installed on 2.4.21 kernel, or I did something incorrect during the installation. I also applied the 8762's patch, but it doesn't work. Any comment? Thanks!
100plus is offline   Reply With Quote